Name: rubrica
Version: 1.1.81
Release: alt0.1

Summary: An address book for Gnome 2

License: GPL
Group: Office
Url: http://rubrica.berlios.de/

Packager: Vitaly Lipatov <lav@altlinux.ru>

Source: http://download.berlios.de/%name/%name-%version.tar.bz2

%define gtk_ver 2.4.4

Requires: libgtk+2 >= %gtk_ver
Requires: python = %__python_version
BuildRequires: libral-devel >= 0.9.5

BuildPreReq: libgtk+2-devel >= %gtk_ver

# manually removed: gcc-g77 eric esound libg2c-devel
# Automatically added by buildreq on Sun Oct 09 2005 (-bi)
BuildRequires: ORBit2-devel fontconfig-devel freetype2-devel gcc-c++ glib2-devel gnome-vfs2-devel libGConf2-devel libart_lgpl-devel libatk-devel libbonobo2-devel libbonoboui-devel libcairo-devel libglade2-devel libglitz-devel libgnome-devel libgnome-keyring-devel libgnomecanvas-devel libgnomeui-devel libgtk+2-devel libpango-devel libpng-devel libpopt-devel libral-devel libstdc++-devel libxml2-devel libxslt-devel pkg-config python-base python-modules-encodings xorg-x11-devel zlib-devel

%description
Rubrica is an address book for Gnome 2.

%prep
%setup -q

%build
%configure
%make_build

%install
%makeinstall

%__install -D %name.schemas %buildroot%_sysconfdir/gconf/schemas/%name.schemas
%find_lang --with-gnome %name

%post
%gconf2_install %name
%update_menus

%postun
%clean_menus

%files -f %name.lang
%_bindir/*
%_datadir/%name
%_desktopdir/*
#%_pixmapsdir/*
%_liconsdir/*
%_miconsdir/*
%_datadir/mime-info/*
%config %_sysconfdir/gconf/schemas/*
%doc README ChangeLog AUTHORS NEWS TODO

%changelog
* Sun Dec 10 2006 Vitaly Lipatov <lav@altlinux.ru> 1.1.81-alt0.1
- new version 1.1.81 (with rpmrb script)

* Sun Sep 03 2006 Vitaly Lipatov <lav@altlinux.ru> 1.1.80-alt0.1
- new version 1.1.80 (with rpmrb script)

* Tue Jan 31 2006 Vitaly Lipatov <lav@altlinux.ru> 1.1.70-alt0.1
- new version
- remove debian menu

* Sun Oct 09 2005 Vitaly Lipatov <lav@altlinux.ru> 1.1.60-alt0.1
- new version

* Sat Sep 10 2005 Vitaly Lipatov <lav@altlinux.ru> 1.0.13-alt0.1
- NMU: new version
- rebuild with python 2.4

* Thu Jul 15 2004 Yuri N. Sedunov <aris@altlinux.ru> 1.0.12-alt1.1
- rebuild to update python dependencies.

* Fri Jun 18 2004 Yuri N. Sedunov <aris@altlinux.ru> 1.0.12-alt1
- new version.
- move to Office/AddressBooks in menu (close #4420)

* Sat Feb 14 2004 Yuri N. Sedunov <aris@altlinux.ru> 1.0.11-alt1
- new version.

* Thu Feb 05 2004 Yuri N. Sedunov <aris@altlinux.ru> 1.0.10-alt1
- 1.0.10

* Wed Aug 27 2003 Yuri N. Sedunov <aris@altlinux.ru> 1.0.5-alt1
- 1.0.5

* Tue Jun 17 2003 Yuri N. Sedunov <aris@altlinux.ru> 1.0.3-alt1
- 1.0.3

* Sun May 25 2003 Yuri N. Sedunov <aris@altlinux.ru> 1.0.2-alt1
- 1.0.2

* Sat May 10 2003 Yuri N. Sedunov <aris@altlinux.ru> 1.0.1-alt1
- 1.0.1

* Fri Mar 07 2003 Yuri N. Sedunov <aris@altlinux.ru> 1.0.0-alt1
- First buiild for Sisyphus.

